body{
    background-color: #f6f5f4;
}
h1{
    font-size: 200%;
    font-family: 'Times New Roman', Times, serif;
    padding-top: 3px;
}
h2{
    color: #f6f5f4;
    background-color: #545961;
}
h3 {
    font-style: normal;
    font-size: 150%;
    padding-top: 0px;
}
h4{
    padding-top: 5px;
}
p{
    text-align: justify;
    font: bold 100%;
}
h5{
    font-size: 160%;
    display: flex;
    justify-content: center;
}
ol{    
}
li{
    padding-left: 0px;
    text-align: justify;
}
h6{
    border-top: 3px;
    border-top-style: solid;
    border-top-color: #ff8300;
}
#p1{
    display: flex;
    justify-content: center;
    font: bold;
    font-size: 130%;
    color: #ff8300;
}
#p2{
    color: #f6f5f4;
}
a{
    color: #f6f5f4;
    background-color: #545961;
}
footer{
    background-color: #545961;
}
.list-group-item{
    background-color: #545961;
    border: none;
}